<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'ja_wp', version '4.1'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enabled_help'] = 'この設定を有効にした場合、トレーナーは課題の評定時にフィードバックファイルをアップロードすることができます。これらのファイルは学習者提出の評定、コメント付きのドキュメントまたは音声フィードバックに制限されることはありません。';
$string['feedbackfileadded'] = '学習者「 {$a->student} 」の新しいフィードバックファイル「 {$a->filename} 」';
$string['feedbackfileupdated'] = '学習者「 {$a->student} 」のフィードバックファイル「 {$a->filename} 」を更新しました。';
$string['feedbackzip_help'] = '1名またはそれ以上の学習者のフィードバックファイル一覧を含むZIPファイルはファイル名のユーザフルネーム直後にある2番目の部分の参加者IDに基づき学習者に割り当てられます。あなたがすべての提出をダウンロードして、いつくかのファイルにコメントを追加した後、再度ZIP圧縮してファイルすべてをアップロードできるようこの命名規則が使用されます。変更のないファイルは無視されます。';
$string['privacy:metadata:filepurpose'] = '学習者に対するトレーナーのフォードバックファイルです。';
