<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'ja_wp', version '4.1'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['indicator:cognitivedepth_help'] = 'この指標はWiki活動で学習者が到達した認識深度に基づきます。';
$string['indicator:socialbreadth_help'] = 'この指標はWiki活動で学習者が到達した社会的広がりに基づきます。';
$string['modulename_help'] = 'Wiki活動モジュールでは参加者が一群のウェブページを追加および編集することができます。Wikiは個人または誰でも編集できる協力的な場です。誰でも自分たちだけが編集できる自分のWikiを持つことができます。

それぞれのページの編集履歴は保持されます。それぞれの参加者によって編集された内容が一覧表示されます。

Wikiは次のように使用することができます:

* グループ講義ノートまたは学習ガイドとして
* 学科メンバーのために作業スキームの計画または会議の議題用として
* 学習者が共同でオンラインブックの著者となりトレーナーから設定された主題に関するコンテンツを作成するため
* それぞれの参加者が行または節を執筆しながら共同で物語または詩を作成するため
* 試験ノートのための個人日誌または試験対策として (個人Wikiを使用)';
